# Analyse verschiedener Kreuzungssituationen im Stra&szlig;enverkehr

## W-Seminar Lukas Eisenhauer

### Einf&uuml;hrung

- Alltagsbezug: Lange Wartezeiten an Kreuzungen
- Ziel: verstehen der relevanten Variablen, Kl&auml;rung der Frage: Ist ein Kreisverkehr besser als eine Ampel?
- Ein reales Experiment ist unrealistisch f&uuml;r eine Seminararbeit (hohe Kosten)
- Kompromiss: Erstellen einer Simulation zur Analyse verschiedener Stra&szlig;enkreuzungen

### Auf ein Auto wirkende Kr&auml;fte

| Absichtliche Kr&auml;fte                                     | Widerstandskr&auml;fte                                       |
| ------------------------------------------------------------ | ------------------------------------------------------------ |
| Die Antriebskraft F<sub>Motor</sub> basiert auf einer Modellierung anhand einer konstanten Motorleistung | Die Rollreibung F<sub>Roll</sub> entsteht durch Deformation der R&auml;der |
| F<sub>Motor</sub> = P / v                                    | F<sub>Roll</sub> = c<sub>R</sub> * F<sub>G</sub>             |
|                                                              |                                                              |
| Der Bremskraft F<sub>Bremse</sub> steht nur die maximale Haftreibung F<sub>Haft</sub> als Limit entgegen | Die Luftreibung F<sub>Luft</sub> entsteht durch Kollisionen mit Luftteilchen |
| F<sub>Bremse</sub> &leq; F<sub>Haft</sub>                    | F<sub>Luft</sub> = 0,5 * c<sub>W</sub> * &rho; * A * v<sup>2</sup> |

Es muss immer gelten: F<sub>gesamt</sub> &leq; F<sub>Haft</sub> = &mu; * F<sub>G</sub>

### Eine einzelne Ampel

<img src="public/singleLightAnnotated.png" style="zoom:25%;" />

- Gr&uuml;nanteil ist nahezu direkt proportional zum maximalen Durchsatz
- Dauer der Ampelphase muss auf den Vorlauf angepasst werden, um einen maximalen Durchsatz zu erreichen

### Analyse einer Vier-Wege-Kreuzung

- Gr&uuml;nanteil w&auml;chst mit steigender Periodendauer (weniger Rotphasen zwischen Schaltungen)
- Ein vergleichsweise gro&szlig;er Vorlauf muss vorhanden sein, um eine Kreuzung maximal nutzen zu k&ouml;nnen
- ein Zuf&uuml;gen von mehreren Spuren vervielfacht den maximalen Durchsatz

### Kreisverkehr

- &uuml;berquerende Fu&szlig;g&auml;nger schr&auml;nken den Verkehr kaum ein, sind aber besonders bedroht

### Zentrale Erkentnisse:

<img src="public/all.png" style="zoom:60%;" />

- Kreisverkehr besitzt bessere Eigenschaften als einfache Ampeln
- Ampeln bieten gute Anpassbarkeit und geringeren Platzbedarf
- Kreuzung muss auf Verkehrsaufkommen angepasst werden
- Kreisverkehr hat weitere Nachteile (Platzbedarf, Gefahr f&uuml;r Fu&szlig;g&auml;nger)